<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/spc/tsspc2513m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Planned Activity - Costs Overview (tsspc2513m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to display the cost amounts of a <Link href="/baanerp/ts/glossary/glossary#000024" role="glossary">planned</Link> activity. The cost overview details the cost aggregates of the item with regard to the item, cluster or activity or a combination of the same.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<Paragraph>After you make changes to the <Link href="/baanerp/ts/glossary/glossary#Requirements.ts" role="glossary">requirements</Link> of a planned activity, choose <GUIRef href="/baanerp/ts/spc/tsspc2513m000#exec.user.0" role="formcommand">Recalculate Amounts</GUIRef> on the <GUIRef href="" role="menu">Specific</GUIRef> menu to update the cost amounts.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ts/onlinemanual/000003" role="manual">To specify maintenance concepts</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tsspc213.clst"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cluster</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/ts/glossary/glossary#000306" role="glossary">cluster</Link> for which the activity is planned and hence, costs are displayed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tsbsc100.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cluster</Title>
			</Header>
			<FuncDesc>The name or description of the cluster.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="owner"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Owner</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#SoldtoBusine.tc" role="glossary">sold-to business partner</Link> or the internal department that owns the cluster.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tsspc213.crac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Activity</Title>
			</Header>
			<FuncDesc>The activity, for which the costs are listed that is planned for the maintenance of the serialized item.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tsspc213.aseq"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Activity</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#SequenNumber.tc" role="glossary">sequence number</Link>
			</FuncDesc>
			<SimpleSection><Paragraph>In combination with the Configuration field and Reference Activity field, this number uniquely identifies the planned activity.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tsspc213.item"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item</Title>
			</Header>
			<FuncDesc>The code of the item for which the cost is calculated.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tscfg200.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the item.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tsspc213.sern"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Serial Number</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/ts/glossary/glossary#SerialNumber.ts" role="glossary">serial number</Link> of the serialized item for which the cost is calculated.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tsspc213.cotp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Type</Title>
			</Header>
			<FuncDesc>The code of the <Link href="/baanerp/ts/glossary/glossary#000070" role="glossary">cost type</Link> listed for the planned activity.</FuncDesc>
			<SimpleSection></SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tsspc213.camt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Amount</Title>
			</Header>
			<FuncDesc>The total cost amount (of the cost type) for the planned activity.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="currency"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">[</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Currency.tc" role="glossary">currency</Link>
			</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/ts/onlinemanual/000050" role="manual">To use currencies</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
